/* Copyright 2004-2021 Protopage Ltd.  All rights reserved. */
html, body {
    height: 100%;
}


.chapter-navigation {
    font-size: 13px;
    white-space: nowrap;
    background-position: 1px 0px;
    padding: 4px;
}

.chapter-navigation-sub {
    font-size: 12px;
    white-space: nowrap;
    background-position: 1px 0px;
    padding: 4px;
    margin-left:18px;
}

.chapter-heading {
    font-size: 2.8em;
    font-weight: 300;
    border-bottom: 1px solid #dddddd;
    padding: 4px;
    margin-bottom: 24px;
    margin-top: 0;
}

.chapter-navigation-selected {
    font-weight: bold;
    background-color: #fcffdf;
    border-bottom: 1px solid #dddddd;
}

.legend-item {
    font-size: 14px;
    padding: 2px;
    margin-bottom: 4px;
}

.faq-item {
    font-size: 14px;
    border-bottom: 1px solid #dddddd;
    padding: 2px;
    margin-top: 20px;
    margin-bottom: 4px;
    background-color: #fcffdf
}

.content {
    margin-left: 4px;
    font-size: 13px;
    line-height: 1.4em;
}

.img-right {
    float: right;
    clear: both;
    margin-left: 30px;
    margin-bottom: 30px;
}

.img-main {
    display: block;
    clear: both;
    margin-top: 10px;
    margin-bottom: 20px;
}

ul {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
    padding-left: 20px;
}

li {
    margin-left: 0px;
    padding-left: 0px;
}

.next {
    clear: both;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 14px;
    padding-left: 20px;
    background-image: url(images/next-arrow.gif);
    background-repeat: no-repeat;
}